Error

two or more packages specified (libboost-mpi1.61.0 libsane-extras)